@charset "utf-8";
/* CSS Document */

/* Keep this top part as standard */
html{
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}
/* make your custom changes below https://www.youtube.com/watch?v=AMFhDaKfiDA 025e57 */

/* Header Text Change */
mainheading,.mainheading,#mainheading{
	Color: #bc1f21;
	font-weight: bold;
  	margin-top: 25px;
	margin-bottom: 25px;
}
/* header text end */



/* carouselText begin */
carouselText,.carouselText,#carouselText{
	background-color: #bc1f21;
	font-size:x-large;
	Color: White;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* carouselText end */



/* Caption Custom Begin */
subheading, .subheading, #subheading{
Color: #bc1f21;
font-size: 20px;
}

/* Caption Custom End */



/* navbar mega menu begin */

.dropdown-subheading{
  Color: BLACK;
  padding: 3px 15px !important;
  font-weight: bold;
   
  
}

.navbar-default{
color: #fff;
background-color: #025587;
	border: none;
	margin: 0px;
	padding: 0px;
}

/* navbar nav CHANGE LINK TEXT COLOR */
.navbar-default .navbar-nav > li > a{
	color: white;
	font-weight: bold !important;
	
}
.navbar-default .navbar-nav > li > a:hover{
	color: yellow;
	font-weight: bold !important;
	
}
.navbar-default .navbar-nav > li > a:focus{
	color: yellow;
	font-weight: bold !important;
	
}


   
   
.navbar-default .navbar-nav > .dropdown > a .caret{
	border-top-color: #fff;
    border-bottom-color: #fff;

}

/*! Brand Text Color  Start*/  
.navbar-default .navbar-brand{
	color:#f5f206;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #FFFFFF;
  
}
/*! Brand Text Color Ends */  






.navbar-nac {
	background: #000000;
	border: none;
	margin: 0px;
	padding: 0px;
	
}
.navbar-text-color > li > a{
	color: #FFCC00 !important;
	font-weight: bold !important;

}

.navbar-text-color > li > a:hover,
.navbar-text-color > li > a:focus {
   color:#f5f206 !important;
   font-weight: bold !important;
  }




/*! Brand Text Color  ?????????*/  
.navbar-nac .navbar-brand {
  color: #f5f206;
}

.navbar-nac .navbar-brand:hover,
.navbar-nac .navbar-brand:focus {
  color: #FFFFFF;
  background-color: transparent;
}





.bg {
    background-image: url('../images/bgBanner.jpg');

    background-repeat: repeat;
   height: 110px;
}

.bg02 {

	background-color: #f1efe2;

}

.bgFotter {
	background-color:#29435e;
	color: #e8e8e8;
}

.bgFotter-text-color > li > a{
	color: White;
	font-weight: bold;

}



.bannerFaceColor { background-color: #000000; }

.FontWhite { FONT-FAMILY: Georgia, Times New Roman, Times, serif; COLOR: White; FONT-WEIGHT: Bold; }

.subtitle { FONT-FAMILY: Georgia, Times New Roman, Times, serif; COLOR: #FFFF99; FONT-WEIGHT: Bold; }


/* Map Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Map End */
/* HR begins */
hr {
height: 2px;
background-color: #FF0000;
color:#f3f6db;
}
/* HR ends */

/* Text size 12 begins */
.textsize12 {
  color: red;
  font-size: 12px;

}
/* Text size 12  */

/* Text size 18 begins */
.textsize18 {
  color: #2582C7;
  font-size: 18px;
  font-style: italic;
  letter-spacing: 0.133333px;
  word-spacing: 0.8px;
  font-family: helvetica;

}
/* Text size 18 ends */


/* P Text size Begin*/
p {
    font-size: 16px;
}
/* P size end  */



/* UL Text size Begin*/
UL {
    font-size: 16px;
}
/* UL size end  */



/* LI Text size Begin*/
LI {
    font-size: 16px;
}
/* LI size end  */